import { Paginator } from "@aws-sdk/types";
import {
  ListChannelGroupsCommandInput,
  ListChannelGroupsCommandOutput,
} from "../commands/ListChannelGroupsCommand";
import { MediaPackageV2PaginationConfiguration } from "./Interfaces";
export declare function paginateListChannelGroups(
  config: MediaPackageV2PaginationConfiguration,
  input: ListChannelGroupsCommandInput,
  ...additionalArguments: any
): Paginator<ListChannelGroupsCommandOutput>;
